Subject: PWG> Re: I'm getting: "Message not deliverable" when I send to ipp DL

From: Jay Martin <[email-masked]>
Date: Sat, 15 Nov 1997 16:27:08 -0500

Tom,

Please ignore these kinds of messages.  (That is, please don't
send us messages asking us to look into them.)

Jeff Schnitzer (master web/list/ftp keeper) deals with these kinds
of messages all the time, on a daily basis.  It takes a considerable
amount of work to stay on top of maintaining an Internet presence
such as what we have with the PWG facilities.  Tracking down
repetitive failure messages is one of the most frequent jobs Jeff
must deal with.  (Interestingly, the most number of delivery
failures comes from the Xerox world...)

Normally you don't see too many of these kinds of messages, since
Jeff usually catches them right away and does something about it.

However, in the case of these failed messages from world.com, it
turns out there's NOTHING we can do...since the world.com mail
system--unlike every other mail system in the world--does not
provide any failure information for us to analyze, eg, who the
message was actually addressed to, the nature of the failure, etc.

Instead, their stupid mail system merely sends you a copy of the
original message...which is not very helpful at all.

This is particularly annoying, since these kinds of delivery
failures are frequent within the known universe, but world.com
doesn't seem to understand the "typical" handling of such
failures.

Again, please ignore (and delete) such failure messages from
world.com and just move on.  Thanks in advance for your cooperation.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------

Tom Hastings wrote:
> 
> Jay,
> 
> It started last Friday, Nov 7.
> 
> Here is what I get back:
> 
> I'm not getting them on other PWG DLs, suggesting that it is a problem
> with an entry on the ipp DL.
> 
> Is there someone on the ipp DL at worldcom.com that is having a problem?
> 
> Thanks,
> Tom
> 
> >From: [email-masked]
> >Date: Thu, 13 Nov 1997 18:04:30 PST
> >To: Tom Hastings <[email-masked]>
> >Subject: Message not deliverable
> >
> >Let me try to explain what we meant by:
> >6) An administrator must be able to configure the security options.
> >
> >
> >Support of http 1.1 is MANDATORY and implementation of TLS/SSL is OPTIONAL.
> >
> >But some customers may want to have a secure-only printer.
> >
> >Therefore, an implementor MUST NOT build a secure-only printer, but
> >MUST allow the administrator (the customer) to be able to configure
> >the Printer to be secure-only.
> >
> >Its like requiring TV manufacturers who choose to make a color TV
> >set to make sure that that color set also accepts black and white.
> >We are not allowing color-only sets.
> >
> >Does this help?
> >
> >Tom
> >
> >
> >At 08:19 11/13/1997 PST, Jay Martin wrote:
> >>Roger K Debry wrote:
> >>
> >>> Xavier Riley discussed his email outlining two approaches to handling
> >>> security for IPP. There was a lot of good discussion on this topic with
> >>> the following agreement:
> >>>
> >>> [...snip...]
> >>>
> >>>  6) An administrator must be able to configure the security options.
> >>
> >>What exactly is the significance of this statement?  That is, what
> >>kinds of thoughts were offered during the telecom regarding expected
> >>methods for "configuring" the "security options"?
> >>
> >>This is not a challenge, but rather a request for clarification.  It
> >>would seem obvious (to some, anyway) that of course the administrator
> >>must be able to configure a target element.  But why mention this fact
> >>in a list in which the other items are far more detailed?
> >>
> >> ...jay
> >>
> >>----------------------------------------------------------------------
> >>--  JK Martin               |  Email:   [email-masked]          --
> >>--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
> >>--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
> >>--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
> >>----------------------------------------------------------------------
> >>
> >>
> >
> >
> >

---

From: Jay Martin <[email-masked]>
Date: Sat, 15 Nov 1997 16:27:08 -0500

Tom,

	...jay